Subject: Re: [lojban] Re: mi'e

From: Jorge "Llamb�as" <[email-masked]>
Date: Wed, 16 Apr 2003 15:54:38 -0700 (PDT)

la pier cusku di'e

> I suggest that {gugdrkoria} and other type-3 fu'ivla denoting countries have 
> the same place structure as {gugde}. (Type-4 fu'ivla such as {magjaro} have 
> the same place structure as {fraso}.) Then you can say {se gugdrkoria} and 
> mean what you mean.

Also, the experimental gismu {tcoso} was proposed for "x1 reflects 
Korean culture/nationality/language in aspect x2", so we can form
the lujvo {tcosygu'e}, {tcosypre}, {tcosybau}, etc. 

mu'o mi'e xorxes

______________________________________________________________________ 
Post your free ad now! http://personals.yahoo.ca